[Date Prev][Date Next] [Chronological] [Thread] [Top]


	I've migrated (or tried too) from openldap-1.2.9-1 to openldap-2.0.1-1,
but when i went to start the service i got a bunch of
"(...) /etc/ldap/slapd.oc.conf: line 926: old objectclass format not
supported." lines in the log file ... after that i realised that your
didn't ship the slapd.oc.conf nor the slapd.at.conf files with your
openldap-2.0.1.tgz file. After that i tried running it by omitting those
files but then i got a "(...) schema prep error" error message.
	Since i also read that those files are distribution files that are not
to be built by the installer i was wondering where i could get those ...
	I'd really apretiate if someone could send those to me or told me where
to get them.

Thanks in advance,

| Hugo Monteiro                 | Móvel: +351-966 386 090          |
| Serviço Informática           | Fixo : +351-212 948 300 x 1 0703 |
| Faculdade Ciências Tecnologia |                           1 5305 |
| Universidade Nova Lisboa      |                                  |
| 2825-114 Monte Caparica       | Email: hmmm@fct.unl.pt           |